
Manometer v0.1 by Mathieu Villegas <walloo13@yahoo.ca>

This screenlet is CPU-Meter and Memory meter with the look and feel
of an old manometer.

It will probably be improved to allow it to display more information
or to improve the design.

This is a first test, and since I've nearly no knowledge in using gimp
or inkscape, the design may be greatly improved. Aany help to improve
the design is welcome.

USAGE:

When you start Manometer for the first time, it will display the CPU meter.
You can switch to memory meter using the screenlet properties panel.
If you want to use both CPU meter and memory meter at the same time,
you just have to double-click on the screenlet icon in screenlet manager
to launch a new session you will be able to fully configure.


